/* ----------------------------------------------------------------------
-- Standard Tags formatieren, Alignment für Zentrierung festlegen 
------------------------------------------------------------------------*/
html, body  { margin: 0px; padding: 0px; width: 100%; background: #929292; text-align: center; font-family: Tahoma, Arial, Verdana; font-size: 13px; color: #5f5e5f; }
h1, h2, h3  { border-bottom: 1px solid #555; margin: 0px 0px 10px 0px; padding: 0px; font-size: 28px; font-weight: 100; color: #555; padding: 0 0 10px 0; line-height: 1.3}
h2,h3       { font-size: 13px; font-weight: bold; margin: 0; padding: 0; border: 0;}
h4			{ text-align: left; font-size: 14px; padding-left: 50px; letter-spacing: 2px; margin: 0px; }
a           { color: #f29400; text-decoration: none;}
a:hover     { text-decoration: none; }
img         { border: 0px; display: inline; }
p           { text-align: justify; margin: 0px 0px 10px 0px; padding: 0px; line-height: 1.4; }
td          { line-height: 1.4; }

/* ----------------------------------------------------------------------
-- CSS Klassen für Standard Aufbau. Global-Klasse für Zentrierung. Gibt Breite der gesamten Seite vor
------------------------------------------------------------------------*/
.clear      { clear: both; }
.global     { width: 1010px; margin: 0 auto; text-align: left; }
.header		{ width: 100%; position: relative; float: left; height: 135px; background: url("../images/bghead-01.gif") no-repeat 0 0; }
.main		{ float: left; background: url("../images/bev-01.gif") repeat-y; width: 980px; padding: 0 15px; }
.main a		{ }
.logo		{ position: absolute; top: 40px; left: 40px; }
.stage      { float: left; width: 100%; }
.content    { float: left; margin-left: 20px; width: 690px; }
.picture	{ background: url("../images/placeholder.jpg") no-repeat 0 0; float: left; width: 100%; height: 390px; }
.text		{ padding: 10px;  float: left; margin-top: 20px; width: 680px;}


/* ----------------------------------------------------------------------
-- Footer
------------------------------------------------------------------------*/
.footer             { color: #6b6b6b; background: url("../images/footer-01.gif") no-repeat 0 0; float: left; width: 980px; padding: 15px 15px 0 15px; font-size: 11px; height: 18px;}
.footer a			{ color: #6b6b6b; }
.copyright          { float: left; }
.navigation_service { float: left; }
.referral           { float: right ;}  

/* ----------------------------------------------------------------------
-- Col-System.
------------------------------------------------------------------------*/
.colsystem	{ background: #e4e2d6; float: left; width: 100%; padding: 10px 0; }
.col        { float: left; margin: 0; padding: 15px 15px 0; border-right: 1px #555 dotted; }
.col p		{ line-height: 1.8; font-size: 13px; }
.col a		{ font-weight: bold; }
.alpha      { margin-left: 0px; }
.omega      { margin-right: 0px; border: 0px; }

/* ----------------------------------------------------------------------
-- Scrollshow.
------------------------------------------------------------------------*/
.scrollshow_wrap            { position: relative; float: left; }
.scrollshow_wrap .controlls { position: absolute; top: 50px; left: 0px; width: 100%; }
.controlls #next            { position: absolute; top: 0px; right: 0px; cursor: pointer;}
.controlls #prev            { position: absolute; top: 0px; left: 0px; cursor: pointer; }
#scrollshow                 { position: relative; width: 100%; height: 400px; overflow: hidden; text-align: center; }
#scrollshow .container      { position: absolute; width: 50000px; top: 0px; left: 0px; }
#scrollshow .item           { float: left; margin: 0 auto; width: 960px;}

/* ----------------------------------------------------------------------
-- Forms / Validator.
------------------------------------------------------------------------*/
input.error         { border: 1px solid red; }
.error              { position: relative; top:2px; color: red; font-size: 11px; font-weight: bold; float: left; width: 100%; } 


table		{ width: 100%; }
table td	{ background: #EAE9E9; }
table th	{ background: #f29400; }


/* ----------------------------------------------------------------------
-- Formatierung der Standard Navigationsmodule
------------------------------------------------------------------------*/
.navigation_1			{ width: 100%;  float: left; height: 35px; background: #FFF; }
.navFirst               { list-style: none; margin: 0px; padding: 0px; }
.navFirst li            { }
.navFirst li a          { }
.navFirst li a:hover    { }
.navFirst li .on        { }

.navigation_2			{ width: 250px; float: left; min-height: 300px; }
.navSecond              { list-style: none; margin: 0; padding: 0; }  
.navSecond li           { background: url("../images/bgnav-02.gif") no-repeat; }
.navSecond li a         { font-size: 14px; background: url("../images/blt.gif") no-repeat 20px 17px; display: block; padding: 10px 0 0 50px; width: 200px; height: 26px; color: #58585a; }
.navSecond li a:hover,   
.navSecond li .on		{ background: #f29402 url("../images/blt_on.gif") no-repeat 20px 17px; color: #FFF; }

.navThird               { list-style: none; margin: 0px; padding: 0px; }
.navThird li            { }
.navThird li a          { }
.navThird li a:hover    { }

.navigation_lang		{ position: absolute; right: 25px; top: 30px; } 
.navigation_lang a		{ color: #c4c2c2; }

.navigation_service		{ position: absolute; right: 120px; top: 30px; } 
.navService             { list-style: none; margin: 0; padding: 0; }
.navService li          { float: left; border-left: 1px solid #d4d2d2; padding: 0 0 0 7px; margin: 0 0 0 7px; line-height: 1;}
.navService li a        { color: #c4c2c2;}
.navService li a.on		{ font-weight: bold; }
.navService li a:hover  { }


.text_btm		{ float: left; border-top: 1px solid #3a4a60; float: left; width: 680px; margin: 0 10px; }
ul.ulbtm		{ list-style: none; float: right; }
ul.ulbtm li		{ margin: 0 0 0 15px; padding: 0 0 0 12px; float: left; background: url("../images/blt_grey.gif") no-repeat left center; }
ul.ulbtm li	a	{ color:#929292; }

